Subject: Re: Ming History ~{CwJ7#:J7SPCwND#?;X6<HKOHIz~}

From: [email-masked] (Hongkuan Li)
Date: Fri, 3 Dec 93 06:14:47 GMT

~{DMWEPTWS6AMjUbF*3$ND#,SHFdJG!06<HK!15DK=:/#,8POkFD6`#:~}

	~{R;#,V[WS:CQy5D#,8xDc9DUF#!~}
	~{6~#,6<HKOHIzRuQt9VFx#,SVKaSV3t#,C;SPQ'U_7g6H#!~}
	~{H}#,O#M{V[WSK@6#!0Q'Ju1gB[#o#n#l#y!15DPELu#,Jw8v0qQy#!~}
	~{KD#,Hg9{V[WSR2D\Q'Nw7=J7Q'5D7=7(#,N*NRKySC#,3I>M6(TZ6<HKV.IO#!~}

	And, that is beautiful!
============================================unchanged below, don't read.

In article <[email-masked]>,
Shimin Fang <[email-masked]> wrote:
>~{!!!!4s<R?ID\;9<G5C#,#<;*ODNDU*#>TZ0k8v6`TBG07"1mAK6<HKOHIz?<V$!0:z3t!1
>~{5DNDUB#,NR6AMjV.:sP4AKR;F*#<J7SPCwND#?B[Cw3u5DCqWeU~2_<fSk6<HKOHIzIL
>~{H6#>TZVPNDMx5G3v#,6T6<HKOHIzKySCSZWwN*A"B[R@>]5D!0Cw3u6TQ7T*HKJ?5DFH
>~{:&#,J7SPCwND!#!1La3vRINJ#,O#M{5C5=6<HKOHIz5D4M=L!#9}AK<8Ll#,#<;*OD#>
>~{@4:/K56<HKOHIzJVIOH7J5SPCw3uM@I1:zHK5DWJAO#,=+TZR;V\V.DZ8xNR#,O#M{K=
>~{AK4KJB!#NRKdH;Ff9V<HH;JVIOSPWJAO#,H4R*5HR;V\#,;9JG4pS&K=AK4KJB!#9}AK
>~{R;V\#,:AN^RtPE#,NR8x#<;*OD#>H%:/Q/NJJGTuC4;XJB!#SV9}AKH}Ll#,AVgbW*@4
>~{AK6<HKOHIz5D4p84!#
>~{!!!!6<HKOHIzOTH;R2JG6AVPNDMx5D#,6TNRTZ4K5D1mOVR;Ge6~3~!#K{K5K{V.KyRT
>~{2;9+?*;X4pNR5DRINJ#,6xO#M{K=AK#,JGRrN*NRTZVPNDMxIOJGRT!0CwJ7W(<R!1WT
>~{>S5D#,K{2;T8N*DQNR#,TZCwJ7NJLbIO3vNR5D3s#,HCNRC{IyI(5X!#UfDQOkOsJ@IO
>~{;9SPHg4KHJ:q5D>}WS#,?4@4U{LlSkNR338v2;P]5D:?!"?-@v!"<HRQB%Vw!"L(110"
>~{Iz5HHK6<C;?<BG9}NR5DC{IyNJLb#:#)!#NR2;Cw0W#,UbQ'JuLVB[SkC{IySVSPJ2C4
>~{9XO5#?Q'JuLVB[#,S.AKWTH;:C#,JdAKR23$<{J6#,SkC{IyN^9X!#NRTZ4K2;V*8zHK
>~{1g9}6`IY4NAK#,R2SP1gJd5DJ1:r#,SV:N3%8P5=N^A3<{HK#?R*JGDDR;LlNRR20QQ'
>~{JuLVB[8zA3Cf9RIOAK93#,>M6cFp@4Gk1pHKW*7"NR5DL{WS#,;9R*HCHK7"V.G00QNR
>~{5D5XV7D(H%#,HCHK2;V*NRJG:N7=IqJ%!#OVTZJGMjH+C;SPUb8v9KBG5D#,KyRTNR>M
>~{8x#<;*OD#>;X:/K5#,Gk6<HKOHIz2;1XN*NR5#PD#,Hg9{6<HKOHIzA=LlV.DZ2;@4:/
>~{746T5D;0#,NR=+0Q4KJB9+?*!#H}Ll9}H%AK#,C;<{6<HKOHIz746T#,NR>M9+?*AK!#
>~{!!!!6<HKOHIz8xNR5D;X4p#,JGSCS"NDP45D#,;9<PTSAKR;6N5BNDR}ND:M<8>d2;V*
>~{J2C4ND!#R;8vVP9zHK#,SCMbNDSkAmR;8vVP9zHK#,3$F*LVB[VP9z5D@zJ7NJLb#,NR
>~{WTL>2;Hg!#6xGR#,6<HKOHIz;93$F*R}SCHU1>5gS0#<B^IzCE#>@4K5CwCw4z5D@zJ7
>~{NJLb#,UbVV?<V$7=7(#,SkSCCq<d4+K5?<V$CqWeQ'R;Qy#,6<8;SP6@44PT#,P_I7AK
>~{9EMy=q@45D?<>]4sJ&!#5+JG#,:\RE:6#,6<HKOHIz5D2)Q':hB[QsQsHwHw#,ETUw2)
>~{R}#,@d30HH7m#,S"5B<PTS#,HCHK6AMjV.:s#,HTH;2;V*:NN*!0J7SPCwND!1!#
>~{!!!!NRTx>-TZ4KL89}6T@zJ7IO::WeSkIYJ}CqWe9XO55DR;5c8POk#,R;?*J<>MIyCw
>~{DGJG2;4xQ'JuPTVJ5DADLl#,DQCbRTF+8GH+#,4s<R9CM}L}V.#,2"2;O#M{SPHK1gNR
>~{5DADLl!#?IJG6<HKOHIzOH1\?*AKNRSkK{ILH65DNDUB#,;(AK:\4s5DF*7y6TNR5DAD
>~{Ll=xPP9%;w!"30P&#,UbQyWw#,NR>u5CJG9KWsSR6xQTK{#,Sk!0J7SPCwND!1N^9X#,
>~{NRR22;Ok7425!#
>~{!!!!H;:s#,6<HKOHIzW\Kc8x3vAKCw3u6T:zHK=xPP=W<61(845DH}8vV$>]#,HCNRCG
>~{@4?4?4UbJGJ2C4Qy5DV$>]#:
>~{!!!!JWOH#,6<HKOHIzK5#:
>~{
>> > It was clearly stated in Ming Lyu Ji Jie, in all its various
>> > editions, Chinese as well as Korean, that the Ming code prohibited
>> > marriages between a Mongol and a Mongol, a SeMu person and a SeMu
>> > person.  In fact, some scholars even interpret it as a strict ban
>> > extending to marriages between a Mongol and a SeMu.  Whatever the
>> > exact scope, the effect is clear:  non-Han folks were forbidden to
>> > have endogamy.  You can call it effective genocide through
>> > extinction, if you like.
>~{
>~{!!!!#<4sCwBI#>>m#6CI9EI+D?HK;iRvLu9f6(#:!0CI9E!"I+D?HKOV>SVP9z#,PmSk
>~{VP9zHK=a;iRv#(NqR*A=O`GiT8#)#,2;Pm1>@`WTO`<^H"!#!1Sk6<HKOHIz5DB[LbSP
>~{9X5DJGI+D?HK#,NRCG1cV;B[UbI+D?HK!#I+D?HK#,JG6T;X;X!"N7X#6y!"GU2l!"?5
>~{@o5HNwSrHK<0LFX#HK!"Mt9EHK5DM33F#,6xRT;X;XWn6`#,Cw3/NDJiVPMyMyR2>M3F
>~{V.N*;X;X!#
>~{!!!!5ZR;#,UbLu7(BI5DD?5DJG4Y=x8wCqWe5DM,;/#,6<HKOHIz0QK{=bJM3I6TT*3/
>~{={V9:z::M(;i5D1(84#,;9IOI}5=CqWeCp>x5D8_6H#,UfJGSCPDA<?`!#
>~{!!!!VlT*h0N*AKCqWeM,;/#,?IN=I77Q?`PD#,3#3#2ISC!04MPU!15H7=J=#,HC;X;X
>~{8DSC::PU!#
>~{!!!!5Z6~#,#<4sCwBI#>TZCw3u;9N43IN*VA8_N^IO5D7(5d#,VlT*h0WT<:JG7(MbSC
>~{PL#,V47(9YT1R2JG!0R@@}2;R@BI!1#,UbLu7(BIM,QyC;SP5C5=9a39V4PP#,Hg;X;X
>~{=+Al3#Sv4::M;X;X=+Al7kJ$>MJG6yE.GW<R!#
>~{!!!!4s8EU}JGRrN*UbLu7(BIN^7(V4PP#,KyRT#,TZ:sCfSV<SAKR;8v5+Ji#:!0FdVP
>~{9zHK2;T8Sk;X;X!"GU2lN*;iRvU_#,L}4S1>@`WTO`<^H"#,2;TZ={O^!#!1#(#<4sCw
>~{;a5d#>>m#1#6#3#)NR6TUbR;Lu5D@m=bJG#:Hg9{;X;XOk8zD3<R::HKA,Rv#,::HK2;
>~{T8Rb#,DGC4;X;X>M?IRT!01>@`WTO`<^H"!1AK#,Ub5HSZ0QG0Cf5D7(BIH!O{AK#!
>~{!!!!5ZH}#,<4J9;X;X8DSC::PU#,Sk::HKM(;i#,N^B[<^SkH"#,Sk;X;XM(;iU_>x4s
>~{6`J}6<=SJ\AKRAK9@<=L:M;X;XO0KW#,3IAK;X;X!#R2>MJGK5#,2;JG::HKM,;/;X;X#,
>~{6xJG;X;XM,;/::HK!#;;>d;0K5#,;X;X5DPEQv:MO0KW5C5=AKWpVX#!
>~{!!!!5ZKD#,Cw3/=(A":s#,CwM"N*AKA}Bg;X;XHK2E#,6T;X;X5DU~2_O`51SE:q#,TZ
>~{>)J&k7=(GeUfKB#,CwL+WfSyJi#<0YWVT^#>W<PmPEQvRAK9@<=L!#JG9JSPCwR;4z#,
>~{;X;X4sSPWwN*#,C{=+SP3#Sv4:!"7kJ$!"@6Sq!"Bi9s!"4oTF#,C{3<SPV#:M!"BmND
>~{I}!"Ko<LB3:M:#Hp#,6<TZCw3/5DU~VN!">|JBNhL(IO5#51VXR*=GI+#,:\DQOkOs#,
>~{R;8vFgJS!"Q9FH!"M@I1;X;X5DU~8.#,;aSPUbVVOVOs#!
>~{!!!!=SWE#,6<HKSVK5#:
>~{
>> > example of what I have called "Class Revenge".   But the other
>> > offense, namely levirate, would appear much less benign than
>> > endogamy.  Indeed. it was literally deadly.  It was a capital
>> > offense.  It could in all consideration be described as downright
>> > political and cultural persecution of SOME ethnic minorities who
>> > were almost required by their custom to commit it.
>~{
>~{!!!!~}levirate~{JGPV3$K@AK#,5\5\H"AKI)WS5DRbK<!#5DH7#,TZR;P)SNDACqWe
>~{VPSPUbVVO0KW#,RT::4z5DPYE+WnN*3vC{!#::HKOr@40QUbVVO0KWJSN*2;:O@q=L5D
>~{R0ByPPN*#,2"7G5=AKCw3/2EHg4K!##<J7<G#><GTX=5PYE+5D::;BVPPPN*PYE+O0KW
>~{1g;$5D;0K5#:!088WSPV5\K@#,H!F^F^V.#,6qVVPUV.J'R2!#9JPYE+KdBR#,1XA"WZ
>~{VV!#=qVP9zKdOj#,2;H!Fd88PVV.F^#,GWJtRfJh#,TrO`I1VADKRWPU#,=T4S4K@`!#!1
>~{#(#<J7<G#>>m#1#1#0#)GkNJ6<HKOHIz#:5ZR;#,5=Cw3uJ1TZVP9z>3DZ;9SPDDP)Cq
>~{WeSPUbVVO09_#,I+D?HK0|2;0|@(TZDZ#?5Z6~#,Hg9{#<4sCwBI#>5%5%G?5wUbR;Lu#,
>~{NRCGR2Pm?IRT2B2bK|JGUk6TD3P)CqWeVF6(5D#(51H;#,L82;IOCqWeCp>x!##)#,?I
>~{JG#,TZ!0H"GWJtF^f*!1UbR;TrVP#,3}AKAPSZVP<d5D!0HtPVMvJUI)#,5\MvJU5\8>
>~{U_#,8w=J!#!1V.Mb#,;9SP!0HtJU88Wff*<02.JeD8U_#,8wU6!1!"!072H"M,WZN^7~
>~{V.GW#,<0N^7~GWV.F^U_#,8wUHR;0Y!#!1!"!0HtH"gABiGWV.F^#,<0>KI{F^#,8wUH
>~{AyJ.#,M=R;Dj!#P!9&RTIO#,8wRT<iB[!#!1!"!0FdTx1;3v<0RQ8D<^6xH"N*F^f*U_#,
>~{8wUH0KJ.!#!1!"!0HtH"M,WZgABiRTIO9CV6f"CCU_#,R`8wRT<iB[!#!1#(RTIOR}WT
>~{#<4sCw;a5d#>>mR;AyH}#)GkNJ6<HKOHIz#,Hg9{UbR;LuSPCqWeQ9FH5DDZ:-#,FdK{
>~{UbP)SVJGUk6TDDR;8vCqWe6(5D#,JG2;JG=W<61(84#?DcN*J2C45%5%Lt3vR;Lu@4#?
>~{UbR;LuJG2;JGV;6TI+D?HK2EV4PP#,6T::HK>M2;B[DX#?
>~{
>~{!!!!Wn:s#,6<HKOHIzSV>Y@}K5#:
>~{
>> > A revealing incident suggestive of what non-Hans in China might
>> > have been subjected to during those years, as well as indicative of
>> > the pending fate of the Christianity in early Ming China, is the
>> > documented "martyrdom" of James of Florence, a Franciscan bishop.
>> > He was allegedly murdered in Hangzhou in 1362, supposedly already
>> > under the control of Zhu Yuan-zhang.  Unfortunately it would be in
>> > vain for Mr. Fang to find this case in his "official history", or
>> > in any Chinese source, for that matter.
>~{
>~{!!!!6<HKOHIzK55C2;4m#,NR8y1>2;;aH%2i#<CwJ7#>;rFdK{J7JiH%URUbLu<GTX!#
>~{R;8vMb9zHK8xI1AK#,6<HKOHIz4s>*P!9V#,J7<RH4N41X;a0QK|51;XJB#,3}7GUb2;
>~{JGR;8v9BA"JB<~!#RTR;8vK@AKR;8vHK5DD1I108#,V$CwCqWe=W<61(84#,Ub5H?<V$
>~{9&7r#,AnHKD*2b8_In!#NRTuC4W\>u5C<HH;JG!0=W<61(84!1>M8CK@AKR;4sF,5DHK
>~{DX#?R;8vHK#,R2D\993IR;8v=W<6#?6xGRUb;9JG8vNw7=5D4+=LJ?#,SkNRCGLVB[5D
>~{I+D?HKSVSPJ2C4O`8I#?
>~{!!!!6<HKOHIz3$F*R}AKR;6N5BND#,NRJG?42;6.5D#,MxIO4s8ER2SP2;IYHK?42;6.!#
>~{NRGkR;N;EsSQ8x7-RkAKR;OB!#SISZ6<HKOHIz2;W"3v4&#,SP<84&1JNsHCNRUbN;Es
>~{SQ:\IKDT=n!#RTOBJG6<HKOHIzW*B<5DQ*A\A\5D!04s6<4sM@I1!1#:
>~{
>> ~{!<T*3/!=9,M"3vLSV.aa1cJGR;3!?IEB5DQ*O4!"7EW]5DM@I1#,R;Us;YCp?q!#~}
>> ~{6THN:NSkCI9ESP9XO55DHK6<>xN^?mK!!#H}8vTB@o#,2P1)5DJ?1xSk9tWSJVm'~}
>> ~{Rb:aPP!#CI9EHK1;I1K@TZ=V5@IO!"KBT:@o!"<`S|DZ!"USTsVP#,1;4S3GB%EW~}
>> ~{OB#,1;SCR;GP?ID\5D7=J=I1K@!#?ITw5D!<CI9E!=M3VNU_=(A"5D6+NwR;5cR2~}
>> ~{2;D\7E9}#::v1XAR5D9,5n1;RDN*F=5X#,A,11>)5D3GG=R21;;Y5tAK!#4sM@I1~}
>> ~{V.aa#,V1A%J!R;F,;DN_#,2;5C2;4SI=NwJ!UPD<RFCq#,RTJ94eW/VX<{HKQL!"~}
>> ~{E)LoTY5C8{VV!-!-~}
>>
>> ~{SkCI9EHKM,J1O{J'5DJGTxJ\Fd1#;$5DMb9zHK!#PE7n;y6==L;rRAK9@<=L5D6(~}
>> ~{>S5c1;I(3}#,=LLC1;2p;Y#,=LJ?1;I1:&#,A,[email-masked]<C;AtOBR;?iMj~}
>> ~{U{5D!#~}
>>
>~{
>~{!!!!UfJG:'HKL}NE#!Mb9z5gS05DUbVVChP4#,SCWw2hS`79:s5DL8WJ?IRT#,SCSZWw
>~{N*?<V$5DV$>]#,>MOsRTCq<d4+K5N*>]R;Qy#,DQCbj]P&4s7=!#NRKy<{5=5DWJAO#,
>~{2;B[JGU}J7;9JGR0J7#,TZUb5cIO6<JGO`51R;VB5D#:Pl4o4s=+>|=xHk4s6<#,V;I1
>~{AK<88v2;T8M6=55DT*3/4s9Y#,Go:AN^78#,JG@zJ7IOVxC{5D#,SkRTG08D3/;;4zJ1
>~{R;9%Hk5P6<>MIUI1G@=YPN3IOTCw6T1H5D!0Cq2;V*1x!1!0JP2;RWKA!1!#S@@VG(6<
>~{11F=J1#,9,5n>MJGTZT*9,;y4!IO@)=(5D#,DD@45D!0:v1XAR5D9,5n1;RDN*F=5X!1#?
>~{VASZRAK9@<=LTZCw3u5C5=WpVX:MLa3+#,Fd=LM=#(;X;X#)J\5=VXSC#,NRG0CfRQ>-
>~{=iI\9}AK!#
>~{!!!!ITSP5cVP9z@zJ7V*J65DHK#,>MV*5@#<B^IzCE#>5DUbVVChP4JG5X5X5@5@5DN^
>~{;|V.L8!#2;AK=bVP9z@zJ7:MND;/5DMb9zHKWwUbVVMF<:<0HK5DOkOs#,GiSP?IT-#,
>~{?IJG6<HKOHIz#,>]K5:\SPJ7Q'P^Qx#,30P&1pHKGaPEVP9zJ7Ji#,WT<:H4WmPDSZMb
>~{9zNDQ'WwF76TVP9z@zJ75DChP4#,RTV.N*@zJ7WJAO#,Fq7G6_6_9VJB#?
>~{!!!!6<HKOHIz;9R}AKR;N;KUA*HK5D<8>d;0#,K{2B5CR;5c2;4m#,NRR;5cR2?42;6.#,
>~{A,JGJ2C4NDWV6<2;V*5@!#6<HKOHIzRT4KOTJ>WT<:5D2)Q'#,743DNR5DN^V*#,NR:\
>~{2Q@"!#?IJGUb8zNRCGLVB[5DNJLbSPJ2C4O`9X#?SkNR6A5C6.6A2;6.CwJ7SVSPJ2C4
>~{O`9X#?R*6A6.CwJ7#,UFNUAK9E::So>MPPAK!#
>~{!!!!SkHK1gB[#,9%B[>]N*IO2_#,9%B[V$7=7(R2<4B_<-N*OB2_#,OB2_Wn:C2;SC#,
>~{CbIK:MFx!#6<HKOHIzR;?*J<>M5cNR5DB_<-#,NRWn:sR2;XK{R;OBB_<-#:5ZR;#,3B
>~{OHIzK55D!0N43"R;<0FdR8FxU_!1V85DJG!0J@V.?<V$NR9zVP9EJ14zNw:zHKVVU_!1#,
>~{2;JGV8FUM(HK!#6<HKOHIz4SR;N;FUM(HKDG@oL}5=R;Tr4+K5#,>M30P&3BOHIz!0
>~{1UCETl35!1#(6<HKOHIzNsSCAKUb8v3ISo#,R24mSC!0CqKW!1R;4J!##)#,2;:OB_<-!#
>~{5Z6~#,3BOHIzK5Ub7,;0J1#,V85DOTH;JGR;>EH}AyDjV.G0#,6<HKOHIz9}AKH}KDJ.
>~{Dj2EL}5=R;Tr4+K5#,>]4K30P&3BOHIz9BB*9QNE#,TZJ1<dIOR22;:OB_<-!#5ZH}#,
>~{HCDcH%W%:zHK#,DcJG8y>]!08_1GInD?6`Pk!1W%DX#,;9JG8y>]R8FxW%#?2;:O3#J6#!
>    ~{AYD)#,NRR*K5#:6<HKOHIz5DUbF*4p84#,2;JGNRFZ4}RQ>C5D4p84#,6T6<HKOHIz
>~{5DUbVVL,6H#,NR8P5=RE:6!#M,J1NRO#M{#<;*OD#>D\7"1mNR5DDGF*NDUB!#
>~{
>~{!!!!!!7=V[WS!#
>~{
>~{RTOBJG6<HKOHIz5D2)Q':hND#,5+T88wN;SPNR5DDMPD#,P@IMR;OB!#
>> Forwarded message:
>> > From root Mon Nov 29 22:05:28 1993
>> > From: Wei Lin ~{AVgb~} <[email-masked]>
>> > Message-Id: <[email-masked]>
>> > Subject: Re: your comments on a recent HXWZ article
>> > To: [email-masked]
>> > Date: Mon, 29 Nov 1993 19:05:28 -0800 (PST)
>> > X-Mailer: ELM [version 2.4 PL21]
>> > Mime-Version: 1.0
>> > Content-Type: text/plain; charset=US-ASCII
>> > Content-Transfer-Encoding: 7bit
>> > Content-Length: 15201
>> >
>> > Hi there,
>> >
>> >     Your comment relayed to cnd-cm via Tu Ya was forwarded to the
>> > author of the article, from whom I just received the following reply.
>> > The reply is a private one (not sent to cnd-cm) addressed to me.
>> >
>> > Sincerely,
>> >
>> > Lin Wei, aka Tang Hong, Editor of HXWZ #137
>> > ------------------------
>> > To: [email-masked]
>> > Subject: FWD from Du Ren
>> >
>> > Dear Lin Wei,
>> >
>> > It is unfortunate that I am still in the middle of (the aftermath of)
>> > a bad political firestorm and would have to work very hard in the next
>> > few weeks, but I do feel honored to take on the "Central Asia project".
>> > Delivery by January should be assured (though anything earlier does
>> > seem a bit problematic in terms of schedule).
>> >
>> > The following is my response to Mr. Fang Shimin's comments on my
>> > "Fox Commentary", as informed by you and forwarded to me by
>> > friends.  It is appreciated that my response would be forwarded to
>> > Mr. Fang.  The reasons to choose this private channel will become
>> > clear later.
>> >
>> > Frankly, it is rather entertaining to read such "well-substantiated
>> > criticism" with all its self-confidence, self-righteousness and
>> > unmistaken sarcasm, while in fact the "questions" raised had all
>> > been thought through by the original author.  But one thing still
>> > puzzling is that  Mr. Fang, in his obvious indignation at what he
>> > later characterizes as WuJiZhiTan, seems to have ignored basic
>> > logic in his arguments.
>> >
>> > To be more specific, let me point out that Mr. Fang does not seem
>> > to realize my mild and modest criticism of the late Prof. Chen Yin-
>> > ke, whom I admire no less than Mr. Fang seems to, but with a more
>> > balanced view on the not-so-few "inaccuracies" in Chen's work that
>> > Mr. Fang appears unaware of, will stand whether or not the Su-Bei
>> > story proves historically accurate.  It will hold true because
>> > Chen's claim that no one on earth had ever brought up this
>> > "ancient-foreigners-tended-to-have-this-'fox'-problem" is simply
>> > not correct, as it had been folklore in parts of China for many
>> > generations.
>> >
>> > In addition to all his academic achievements, Prof. Chen Yin-ke was
>> > known to be a decent and humble man.  Therefore it is hard to
>> > imagine he would have concurred with Mr. Fang's implied notion that
>> > those generations of common folks together with whatever opinion
>> > they may have held or expressed were, as far as our learned Mr.
>> > Fang is concerned, practically worthless or at any rate not
>> > something that could be considered having ever mattered at all in
>> > this world.
>> >
>> > One point that I could not entertain because of the space
>> > constraint imposed on the original commentary is:  though very
>> > interesting, the folklore stories were only part of many people's
>> > unprompted self-claim, the maternal line of my informant being one,
>> > that they were descendants of some of these non-Hans who had fled
>> > to Su-Bei to escape alleged Ming-instigated  persecutions,
>> > political as well as cultural.   In view of such widespread belief
>> > and assertions of these events, it is of course quite unfortunate
>> > that our knowledgeable Ming "expert" fails to find any in the
>> > "official history".  Again, unlike Mr. Fang, I would usually feel
>> > at least some minimal respect for people's self-claimed ancestry,
>> > just as I would not casually call whatever Mr. Fang's reported
>> > ancestry "WuJiZhiTan", though I really could not care less about
>> > the latter.
>> >
>> > Mr. Fang's other learned comments also make one wonder.  Besides
>> > the Ming period on which he claims to have studied "for years" (but
>> > obviously has not gone into anything that is more than just skin-
>> > deep as we shall demonstrate later), how much does he know about
>> > Chinese history?   His later claim that ancient Han regimes hardly
>> > ever oppressed minorities "to the south of the Great Wall" is
>> > particularly pregnant with untold consequences.  For, if ever made
>> > known to some "serious" circle, this claim may well become the
>> > laughing stock of the century, although a more likely scenario is
>> > no one except Yours Humbly here would ever give it more than a
>> > yawn.
>> >
>> > In addition to the Ran3 Min3 story in the original commentary on
>> > which I had provided the reference but which was utterly ignored by
>> > Mr. Fang, may I respectfully urge Mr. Fang to read the record of
>> > Liu Yu, the founding emperor of the (Liu) Song dynasty, concerning
>> > his destruction of the Murong Kingdom of the Southern Yan?  Liu's
>> > blood-thirsty actions in "Class Revenge", a notion Mr. Fang has
>> > questioned repeatedly, was even criticized by a fellow elite Han,
>> > the famous (Zhao) Song historian Sima Guang, as much worse than
>> > what some prominent non-Han "Barbarian" political leaders did in
>> > the Chinese realm.  The whole point is China, like any other major
>> > civilizations in the world, has had quite a few dark pages on
>> > ethnic conflicts initiated by non-Hans as well as by the Hans.  It
>> > may be both wise and advisable not to delve too much in these
>> > ancient historical wounds, but Mr. Fang's denial of the existence
>> > of such ugly incidents is obviously ostrich-like.
>> >
>> > Now we can finally come to this specific topic of the Yuan-Ming
>> > transition.  Again, frankly Mr. Fang's supremely confident
>> > challenges would make me advise him SINCERELY that the most risky
>> > thing for a "learned student" to do is to base his own arguments on
>> > such shallow readings of history, and, worse still, to believe
>> > others must have done the same.
>> >
>> > First, Mr. Fang's quoting and then dismissal of some "litmus test"
>> > type folklore stories reflect a profound ignorance of the
>> > fundamental difference in terms of "ethnic" (and political,
>> > religious as well as cultural) backgrounds between the Yuan-Ming
>> > transition and the Republican revolution.  In fact, studies of this
>> > topic, albeit not necessarily in languages Mr. Fang is particularly
>> > proficient in, are not hard to find.  This shibboleth test is
>> > nothing new either, as it has existed in various versions but with
>> > surprising similarity in different parts of China and can usually
>> > be traced back to the Yuan-Ming period. Its historical significance
>> > will demonstrate itself later, if not in the Ran Min story I have
>> > mentioned.   But in reply to Mr. Fang's indignant dismissal of them
>> > as groundless and as devoid of any tangible historical truth, let
>> > me cite the verifiable stories of the Battle of the Bulges in WWII,
>> > and even some recent stories about the Sino-Vietnamese border war
>> > in the late 1970s.  If Mr. Fang is not interested in contemporary
>> > politics but is by chance more spiritually inclined, let me refer
>> > him to Bible-based etymology of the word shibboleth itself.
>> >
>> > But "none of them are documented in the official history", as Mr.
>> > Fang would complain, and as is clearly the case with some modern
>> > official  "history" in which numerous folklore stories with "bad"
>> > political or social contents or implications would also be found
>> > missing.  Okay, let us turn to one "official history" and see what
>> > it may tell us about the true "ethnic policies" of the Ming and
>> > even give some hints on how non-Hans were actually treated, all
>> > Ming official propaganda of which Mr. Fang has fallen such an easy
>> > victim notwithstanding.
>> >
>> > Let me remind Mr. Fang, however regrettably it may be, that even
>> > the "official history", or more appropriately historiography, is
>> > not limited to these few sources he may have taken a cursory look
>> > (or "detailed study" in his own opinion) at, though even the latter
>> > could still provide some real hints behind the official lines as we
>> > shall see.
>> >
>> > Now let us read some lines from the criminal code of the Ming,
>> > first promulgated during the Hong-Wu years. Let us pay special
>> > attention to two items namely endogamy and levirate, though our
>> > learned Ming expert Mr. Fang is unlikely to have seen either term
>> > heretofore. Actually these issues should be found in imperial
>> > edicts by a reasonably meticulous reader of history, of which Mr.
>> > Fang would seem not.
>> >
>> > It was clearly stated in Ming Lyu Ji Jie, in all its various
>> > editions, Chinese as well as Korean, that the Ming code prohibited
>> > marriages between a Mongol and a Mongol, a SeMu person and a SeMu
>> > person.  In fact, some scholars even interpret it as a strict ban
>> > extending to marriages between a Mongol and a SeMu.  Whatever the
>> > exact scope, the effect is clear:  non-Han folks were forbidden to
>> > have endogamy.  You can call it effective genocide through
>> > extinction, if you like.
>> >
>> > Well, this item might be regarded more or less as "tit for tat"
>> > for some alleged but yet to be attested old Yuan restrictions on
>> > Han marriages involving non-Hans.  In other words, a perfect
>> > example of what I have called "Class Revenge".   But the other
>> > offense, namely levirate, would appear much less benign than
>> > endogamy.  Indeed. it was literally deadly.  It was a capital
>> > offense.  It could in all consideration be described as downright
>> > political and cultural persecution of SOME ethnic minorities who
>> > were almost required by their custom to commit it.
>> >
>> > Now, with the possible exception of Mr. Fang who so naively
>> > believes in all he has read in the "official history", would it
>> > come as a surprise to anyone that quite a few non-Hans at the time
>> > might have considered these laws, plus whatever real and creative
>> > "enforcement" measures a regime noted for its "secret police" might
>> > have come up with, the "fox" test probably included, threatening
>> > enough to decide to flee to some marginal areas where the Ming's
>> > control was a little less severe?
>> >
>> > Another related (and indeed very complex) issue is religion.  Not
>> > to prolong an already long response, let me discuss this only
>> > briefly, with Christianity as an example.  It is no secret that
>> > Christianity also flourished under the Yuan with quite some
>> > communities of followers establised in China, mostly Nestorians but
>> > also some newly arrived Franciscans. In fact, the regular contact
>> > between Chinese Christians and the Holy See in Europe is a matter
>> > of permanent Vatican record.  But these communities soon fell into
>> > oblivion after the founding of the Ming.  Noting that numerous
>> > references in non-Chinese languages may not be welcome to Mr. Fang,
>> > let me just remind him that, if he has ever read the "official
>> > history" carefully enough, alleged involvement by "foreign monks"
>> > in early Ming's true or imagined cases of the "Fifth Columns of the
>> > Northern Yuan" was to be found in Ming documents, though
>> > the monks here might be of a different religion order or
>> > denomination.  As we are all witnesses to the treatment the
>> > followers of the same faith had experienced under the CCP and
>> > mostly imagined "foreign threat",  it escapes me how our learned
>> > Ming expert could have such confidence in an authoritarian regime's
>> > "enlightened"  policy under a much more real and serious foreign
>> > threat.
>> >
>> > A revealing incident suggestive of what non-Hans in China might
>> > have been subjected to during those years, as well as indicative of
>> > the pending fate of the Christianity in early Ming China, is the
>> > documented "martyrdom" of James of Florence, a Franciscan bishop.
>> > He was allegedly murdered in Hangzhou in 1362, supposedly already
>> > under the control of Zhu Yuan-zhang.  Unfortunately it would be in
>> > vain for Mr. Fang to find this case in his "official history", or
>> > in any Chinese source, for that matter.
>> >
>> > Indeed another advice I can offer is for Mr. Fang: if he has not
>> > already done so, to please see the masterpiece film "Rushomon"
>> > directed by the Japanese director Kurosawa Akira.  Mr. Fang may
>> > just learn something from the movie about the study of history as
>> > well.  In short, history is not a patent owned by the Han Chinese.
>> > Peking was a truly international metropolis before the Ming forces
>> > took it and destroyed the palaces Kubilai built.  The events of the
>> > last days of the Yuan regime were not only observed by the
>> > victorious Ming forces.  There were many other witnesses.
>> >
>> > The following is an example of how a non-Han would describe some of
>> > the events at the time.  Its  truthfulness, just as that of the
>> > Chinese records, is open to discussion and study, just like the
>> > story described in "Rushomon":
>> >
>> > Der Flucht des Hofes folgte ein furchtbares Blutbad, eine Orgie von
>> > Massakern, eine Zerstoerungswut. die nichts verschonte, was
>> > irgendwie im Zusammenhang mit den Mongolen stand. Waehrend dreier
>> > Monate war das Land der Soldateska und den Henkern ausgeliefert.
>> > Die Mongolen wurden auf den Strassen, in den Kloestern in
>> > Gegaengnissen, in Suempfen getoetet, von Tuermen hinabgestuerzt und
>> > auf alle moeglichen Arten umgebracht.  Nichts sollte von den
>> > Einrichtungen der verhassten Herrscher bleiben; Kubilais Schloesser
>> > wurden dem Erdboden gleichgemacht und selbst die Mauern  von Peking
>> > zerstoert. Nach dem Gemetzel war dor Provinz Tschi-li so
>> > verwuestet, dass man aus Schan-si Kolonisten herbeiholen musste,
>> > damit die Doerfer sich wieder bevoekern und die Acker bestellt
>> > werden konnten. ....
>> >
>> > Und mit den Mongolen verschwanden auch ihre Schuetzlinge, die
>> > Fremden.  Die christlichen Niederlassungen, die mohammedanischen
>> > Kolonien wurden hinweggefegt, die Bistuemer zerstoert, die Priester
>> > ermordet; selbst von den Friedhoefen blieb kein Stein ganz.
>> >
>> > Mr. Fang may object to my not providing detailed references in this
>> > response.  Well, part of the reason is that the only reference I
>> > was able to squeeze into the original "Fox Commentary" was utterly
>> > ignored when Mr. Fang later came up with his shocking statement on
>> > "Han historically having hardly ever oppressed ethnic minorities
>> > (within China proper)."  So why bother when the other side, so
>> > eager to show off his "knowledge", is not interested at all in
>> > listening to what others have to say?  Besides, any self-respecting
>> > person who has truly "studied the Ming history for years", if we
>> > can believe Mr. Fang's own words, should have no difficulty
>> > locating the rather well-known sources this response may have used.
>> >
>> > At any rate, on the late Prof. Chen's reputation of "not putting
>> > down a single unsubstantiated word", as touted by Mr. Fang, it can
>> > be said that we have also humbly tried our best to approach his
>> > high standard.  For instance the brief mention of the original
>> > Mongol population figure in our commentary was based on several
>> > sources, a major one being the work of the noted Russian/Soviet
>> > Mongologist N. Ts. Munkuev who, incidentally, has also talked about
>> > some "otrazhenye togo katastroficheskogo cokrashchenya chislennosti
>> > mongolov v rezul'tate voennyikh porazhenij v Kitae..."  Mr. Fang is
>> > certainly welcome to study the implications of these suggestive
>> > words, particularly the word "katastroficheskogo", meaning
>> > "catastrophic" in English in case Mr. Fang needs some help here.
>> >
>> > By now it may become clear why we have chosen this private channel
>> > to reply to Mr. Fang.  A bit sarcastic as it may read, albeit a
>> > natural reaction to what Mr. Fang has uttered on a public forum, it
>> > is never our intention to humiliate any less informed soul in
>> > public, though Mr. Fang seems to enjoy just that.  It has been
>> > brought to my attention that Mr. Fang has also been receiving some
>> > recognition as an "expert" (or at the very least as a very
>> > "knowledgeable" person ) on a certain public forum on USENET.  Mr.
>> > Fang can rest assured that I have no interest in spoiling his fun
>> > or "fame", provided that he from now on would just restrain himself
>> > from imposing his impressive "knowledge" on my, no doubt, unworthy
>> > and undeserving history notes.
>> >
>> > Yours Humbly,
>> >
>> >   --Du Ren
>> >
>> >
>>
>>
>>